Subject: Re: Mingw32 and OpenGL extensions
From: "dale henderson" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 03 May 1999 12:28:39 CDT

Anders,

Thanks for the reply.
I do in fact have that library, -lopengl32, linking in my Make environment.
Specifically, I get undefined references for the following extensions:
wglCreateContext
wglMakeCurrent
wglDeleteContext
wglGetProcAddress
glFrustum

These are all listed in <Windows32/CommonFunctions.h>, which I have in  the 
library, glcanvas.cpp, that I am trying to use. Glcanvas.cpp is a library in 
wxWindows and is the file returning undefined references. I am not sure what 
I have left out.

> > Windows32/CommonFunctions.h?
> > At this point I am getting undefined reference for such extensions as
> > wglCreateContext.
>
>Specify -lopengl32 when linking.
>
>Regards,
>Anders

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]